PHP Sentry

$4.99

The PHP-Sentry Add-on is a Security Add-on for any PHP Class driven Site that is not WordPress Driven.

SKU: DW-PHP-Sentry Categories: , Tags: , , ,

Description

The PHP-Sentry Add-on is a Security Add-on for any PHP Class driven Site that is not WordPress Driven.

How it Works

A User goes to your site’s URL, their true IP address is found, even if they are spoofed or behind a VPN. That IP Address is then checked against a remote threat index as well as your own banned IP table. If they are found as a threat, they are banned. Once banned, they are no longer allowed access to your domain and will be redirected elsewhere.

By Default, Iraq, Afghanistan, Russia and China are banned, immediately.

Requirements

PHP 7+
A database Connection (our database App is included.)
A MySQL Server
A Linux Web Server (Preferred)
An API Key from Project HoneyPot   (REQUIRED in order to check an IP against the DNSBL index.)

Ensure that you read the readme.txt file which shows you how to connect PHP-Sentry into your site.

screen tagSupport
x Logo: Shield
This Site Is Protected By
Shield